/*
    Theme Name: Real Places Child
    Theme URI: http://themeforest.net/item/real-places-responsive-wordpress-real-estate-theme/12579089
    Description: Child theme for Real Places. Real Places is a WordPress theme for Real Estate Websites.
    Author: Inspiry Themes
    Author URI: http://themeforest.net/user/inspirythemes/portfolio
    Version: 1.2.0
    Template: inspiry-real-places

    ----------------------------------------------------------------------------------------------------------------*/
/* Ninja Forms */
.ninja-forms-form-wrap input, .ninja-forms-form-wrap select, .ninja-forms-form-wrap textarea {
    width: auto;
    height: 40px;
    vertical-align: inherit;
    border: 1px solid #ccc;
    padding: 5px;
}
.ninja-forms-form-wrap {
   margin-bottom:20px;
}
.ninja-forms-form-wrap input[type="checkbox"] {
     -webkit-appearance: checkbox !important;
     -moz-appearance: checkbox !important;
     -ms-appearance: checkbox !important;
     -o-appearance: checkbox !important;
     appearance: checkbox !important;
}
.ninja-forms-form-wrap input[type="radio"] {
     -webkit-appearance: radio !important;
     -moz-appearance: radio !important;
     -ms-appearance: radio !important;
     -o-appearance: radio !important;
     appearance: radio !important;
}
.ninja-forms-form-wrap input[type="radio"], input[type="checkbox"] {
	display: initial;
}
.field-wrap {
    margin-bottom: 40px!important;
}
.ninja-forms-form-wrap input, .ninja-forms-form-wrap select, .ninja-forms-form-wrap textarea {
    width: auto;
    height: 50px;
}
.ninja-forms-field.btn-large.btn-green {
   padding: 18px 30px;
}
.ninja-forms-form-wrap input, .ninja-forms-form-wrap select, .ninja-forms-form-wrap textarea {
    padding: 10px;
}